html,body{height:100%}
body{min-width:1200px}

h1,.h1 {
    font-size: 1.25rem;
    text-transform: uppercase;
}
h2,.h2 {
    font-size: 1.125rem;
    text-transform: uppercase;
}
h3,.h3 {
    font-size: 1rem;
    text-transform: uppercase;
}
h4,.h4 {
    font-size: 1.125rem;
}
h5,.h5 {
    font-size: 1rem;
}

.fixed-width {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
    width: 1220px;
}

.crumbs {
    color: #000;
    font-size: .75rem;
    font-weight: 400;
    margin: 20px 0;
}
.crumbs a {
    color: #000;
    line-height: 1.6;
    text-decoration: underline;
}
.crumbs a::after {
    content: '>';
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
}

.logo {
    text-decoration: none;
}
.logo > img {
    margin-right: 10px;
}
.logo > span {
    font-size: .75rem;
    max-width: 100px;
}
.logo--header {
    color: #000;
}
.logo--footer {
    color: #FFF;
}

.header__top {
    background-color: var(--color-green);
}
.header__bottom {
    padding: 10px 0;
    position: relative;
}

@keyframes menu-item-animate {
	0% {
		color: #FFF;
	}
	50% {
		color: #e3a9ff;

	}
	100% {
		color:#FFF;
	}
}

.header-nav__item {
	position: relative;
}

.header-nav__submenu {
	background-color: #FFF;
	box-shadow: 0 1px 5px -1px rgba(0, 0, 0, .2);
	left: 0;
	min-width: 150px;
	position: absolute;
	top: 100%;
	z-index: 1;
}
.header-nav__item:not(:hover) .header-nav__submenu {
	display: none;
}
.header-nav__submenu-link {
	color: #0a0a0a;
	display: block;
	font-size: .75rem;
	padding: 10px 12px;
	text-decoration: none;
	transition: .2s;
}
.header-nav__submenu-link:hover {
	background-color: #F2F2F2;
}
.header-nav__submenu-link:not(:last-child) {
	border-bottom: 1px solid #F2F2F2;
}

.header-nav__link {
    color: #FFF;
    display: block;
    font-weight: 600;
    font-size: .75rem;
    line-height: 1.25rem;
    padding: 10px 12px;
    position: relative;
    text-decoration: none;
    transition: .3s;
	user-select: none;
}
.header-nav__link.animate {
	animation-duration: 1.8s;
	animation-iteration-count: infinite;
	animation-name: menu-item-animate;
	animation-timing-function: linear;
	font-size: .875rem;
	font-weight: 700;
	letter-spacing: 2px;
}
.header-nav__link::before {
    border: 5px solid transparent;
    border-bottom-color: #FFF;
    border-top-width: 0;
    bottom: 0;
    content: '';
    left: 50%;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    transition: .3s;
}
.header-nav__link.active,
.header-nav__link:hover {
    background-color: rgba(255, 255, 255, .3);
}
.header-nav__link.active::before,
.header-nav__link:hover::before {
    opacity: 1;
}

.header__phone {
    color: #FFF;
    font-size: .875rem;
}
.header__phone::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAQAAAAngNWGAAABSklEQVQYGQXBTWgIAACA0W8k7TJbTHF0d3BwWg7jpmxF4UAh281KI2piN4vVHJZy4GAnTi7LyQVn5TBRLpKLn3BZMu15L0mSJMmUDW9MS5KUZMIPa3ZKklFnreKnI5KUnMeSl9grSZIhK5iTlKOYkbzCHskxU5KcwpyUTY8lyWvfjMg8NsxITmBcYb8kCRckg27hoeQpCpOSZBH7JMlBXJYwnc+eSQYs4pAkSW5imzz3JVeRDGBJkiQJ1+UM2YJZyV0kSZLccFKGXEwWkOSr95IkSZKUhFXJMF5IklGTkqQkB3BBsg9rtss4+G5YUpLMYkyy2yeblnHPLu8wIiVJ7mNMkjs23ZbkrXU7lCTJA5yVJEmSD94oSZJcwxNbJUmSRyhJkmTML/9ckSS5hAklSZIkCzatW3HaYcs4JyVJkiQZNO+jP/767bik/4td+MV/SCMLAAAAAElFTkSuQmCC');
    content: '';
    height: 20px;
    margin-right: 10px;
    width: 20px;
}

.main {
    background-color: #f9fafa;
    box-shadow: inset 0 10px 10px -5px rgba(0, 0, 0, .15);
    position: relative;
    min-height: 500px;
}

.footer {
    background: url("/g/images/footer-bg_2000x404.jpg");
    color: #FFF;
}
.footer__top {
    padding: 20px 0;
}
.footer__middle {
    background-color: rgba(0, 0, 0, .4);
}
.footer__bottom {
    background-color: #141718;
    padding: 5px 0;
}

.footer-navigator a {
    color: #FFF;
    display: inline-block;
    font-size: .75rem;
    line-height: 1.25rem;
    padding: 10px;
    text-decoration: none;
}
.footer-navigator a.direct,
.footer-navigator a:hover {
    text-decoration: underline;
}

.footer__phone {
    color: #FFF;
    font-size: .875rem;
    font-weight: 400;
    margin: 5px 0;
    text-align: right;
}
.footer__email {
    color: var(--color-green);
    font-size: .75rem;
    margin: 5px 0;
    text-align: right;
}

.footer__alternate-link {
    color: #FFF;
    font-size: .75rem;
    text-decoration: none;
}
.footer__alternate-link:hover {
    text-decoration: underline;
}

.user-form-popup > .user-form {
    margin-top: 200px;
}

.profile__lc {
    margin: 10px 40px 10px 0;
    width: 280px;
}
.profile__content h1 {
    margin-top: 0;
}
.profile .user-form {
    margin: 0;
}

.contacts {
    margin-bottom: 50px;
}

.contacts__сol1{width:37%}
.contacts__сol2{width:29%}
.contacts__сol3{width:29%}

.contacts-block {
    padding: 30px;
}

/** Catalog styles **/
.catalog-widget .catalog-menu {
	gap: 25px;
	grid-template-columns: repeat(3, 1fr);
}
.catalog-widget .catalog-menu__first-item_container {
	left:20px;
	padding: 20px;
	right: 20px;
	top: 20px;
}
.catalog-widget .catalog-menu__first-link {
	font-size: 1.125rem;
	margin-bottom: 10px;
}
.catalog-widget .catalog-menu__first-link:hover {
	color: var(--color-green);
}

.catalog-widget .catalog-menu__link {
    font-size: .875rem;
    font-weight: 400;
    padding: 8px 0 8px 20px;
    position: relative;
}
.catalog-widget .catalog-menu__link::before {
    background-color: var(--color-green);
    content: '';
    height: 10px;
    left: 3px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
}
.catalog-widget .catalog-menu__link:hover {
    color: var(--color-green);
}

.catalog-header-btn {
    background-blend-mode: overlay;
    background-image: url("/g/images/catalog-btn-200x50.png");
    height: 50px;
    text-decoration: none;
    transition: .2s;
    width: 200px;
}
.catalog-header-btn:not(:hover):not(.active) {
    background-color: var(--color-green);
}
.catalog-header-btn__icon {margin: 0 22px 0 18px}
.catalog-header-btn__icon > i,
.catalog-header-btn__icon::before,
.catalog-header-btn__icon::after {
    background-color: #FFF;
    content: '';
    display: block;
    height: 3px;
    margin: 5px 0;
    width: 25px;
}
.catalog-header-btn__name {
    color: #FFF;
    font-size: 1rem;
    font-weight: 700;
}

.catalog-header {
    background: rgba(0, 0, 0, .3);
    bottom: 0;
    cursor: pointer;
    overflow: hidden;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}
.catalog-header:not(.active) {
    display: none;
}
.catalog-header__container {
    background: #FFF;
    box-shadow: inset 0 10px 8px -8px var(--color-grey),
                2px 0 8px 0 rgba(0, 0, 0, .25);
    cursor: auto;
    height: 100%;
    max-width: 350px;
    padding: 20px 0;
    position: relative;
    width: 280px;
}

.catalog-header .catalog-menu__first-link {
    border-bottom: 1px solid var(--color-grey);
    font-size: .875rem;
    padding: 15px;
}
.catalog-header .catalog-menu__first-item:hover .catalog-menu__first-link {
    background-color: var(--color-grey);
    color: var(--color-red);
}

.catalog-header .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems {
    background: #FFF;
    box-shadow: inset 12px 12px 10px -8px var(--color-grey),
                2px 0 8px 0 rgba(0, 0, 0, .25);
    box-sizing: border-box;
    height: 100%;
    left: 100%;
    overflow-y: auto;
    padding: 20px 15px 20px 30px;
    position: absolute;
    top: 0;
    width: 380px;
}
.catalog-header .catalog-menu__first-item:not(:hover) > .catalog-menu__first-item_container > .catalog-menu__subitems {
    display: none;
}

.catalog-header .catalog-menu__link {
    color: #1a1a1a;
    display: block;
    font-weight: 600;
    line-height: 1.2;
    padding: 3px 5px;
    position: relative;
    text-decoration: none;
}
.catalog-header .catalog-menu__link::before {
    background: var(--color-green);
    content: '';
    height: 8px;
    left: -10px;
    opacity: 0;
    position: absolute;
    transition: .2s;
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
}
.catalog-header .catalog-menu__link:hover {
    color: var(--color-green);
}
.catalog-header .catalog-menu__link:hover::before {
    opacity: 1;
}

.catalog-header .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems > .catalog-menu__item:not(:last-child) {
    margin-bottom: 8px;
}
.catalog-header .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems > .catalog-menu__item > .catalog-menu__subitems .catalog-menu__link {
    font-weight: 400;
    font-style: italic;
    margin-left: 15px;
}

.catalog-footer .catalog-menu {
    display:-webkit-flex;display:flex;
    -webkit-flex-direction:column;flex-direction:column;
    -webkit-flex-wrap:wrap;flex-wrap:wrap;
    height: 190px;
    padding: 30px 0;
}
.catalog-footer .catalog-menu__first-item {
    max-width: 250px;
}
.catalog-footer .catalog-menu__first-item:not(:last-child) {
    margin-bottom: 20px;
}
.catalog-footer .catalog-menu a {
    color: #FFF;
    text-decoration: none;
}
.catalog-footer .catalog-menu__first-link {
    display: block;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1.1;
    padding: 10px 5px;
}
.catalog-footer .catalog-menu__link {
    display: block;
    font-size: .75rem;
    font-weight: 400;
    line-height: 1;
    margin-left: 3px;
    padding: 8px 5px;
}

.catalog-footer .catalog-menu__first-link:hover,
.catalog-footer .catalog-menu__link:hover {
    text-decoration: underline;
}

.catalog-module__aside .catalog-menu__link {
    color: #1a1a1a;
    display: block;
    font-weight: 600;
    line-height: 1.2;
    position: relative;
    text-decoration: none;
}

.catalog-module__aside .catalog-menu__first-item {
    border: 1px solid var(--color-grey);
    margin-bottom: 10px;
    padding: 5px 8px;
}

.catalog-module__aside .catalog-menu__first-link {
    padding: 5px 0;
}

.catalog-module__aside .catalog-menu__link:hover {
    color: var(--color-green);
}
.catalog-module__aside .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems > .catalog-menu__item {
    margin: 0 0 10px 15px;
}
.catalog-module__aside .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems > .catalog-menu__item > .catalog-menu__link {
    margin-bottom: 4px;
}
.catalog-module__aside .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems > .catalog-menu__item > .catalog-menu__link::before {
    background: var(--color-green);
    content: '';
    height: 7px;
    left: -14px;
    position: absolute;
    transition: .2s;
    top: 50%;
    transform: translateY(-50%);
    width: 7px;
}

.catalog-module__aside .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems > .catalog-menu__item > .catalog-menu__subitems .catalog-menu__link {
    font-size: .875rem;
    font-style: italic;
    font-weight: 400;
    padding: 4px 0;
}

.search-form {
    border-bottom: 4px solid var(--color-grey);
    width: 280px;
}
.search-form__input {
    border: 0;
    border-radius: 2px;
    font-weight: 500;
    font-size: .75rem;
    font-style: italic;
    height: 35px;
    line-height: 35px;
    outline: none;
    padding: 0 5px;
}
.search-form__input:focus {
    box-shadow: inset 0 0 0 2px var(--color-green);
}
.search-form__input::placeholder {
    color: #949da4;
}
.search-form__btn {
    background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAABqElEQVQ4jaXUuWtVQRTH8c+LT5+CQUwUgoZoYSpFLIyCJAhCSCH4F0RSKmphkVJtFBFEolhY+QfYWdmIYuICKSSFWFhYhGBQCYJrcEFk4IwM1/ue2w+Ge+4s33vmLLdxZPKMQqswgZ3YiJX4gEXcxl0d1CyW9uAYeivbe2LswDDO41sdMsPSxtNhf8YdPMVbbMEuDMW4gHSdT1XYit379qfnZbTwBSdwD/N4hWeYDnCCbcAaPK7CunAI3fiKk3jZJiq3YiSNBfAX2IGwH2KhU4BxDcuRmOE62Nqw538DylqM52AdLOv7H8JyJpvVha4IupqSaKe+mH9RB5sLeyRi0UkHsS68m66D3Qh7Pc6i0Qa2DUfDvo+lOtg7XI/37ZGxvdFajaircUwV5waL6/5UDuLNOHwYm3EKH6Mbemq87MdVHMfrPJk7QLTPQpRKX8BzYb6JJk8HB2KuGTU6k1urmt4HMZJ3WwOcAE+KkmhFW4nOuYLJVH+lZ6Xeh5fPo73KGkxZ3BQfy/BRPCqL9m90Kf4sWatx8V9hSelPM1u8d/8PLOlcAJex9AOU91IMzap9oQAAAABJRU5ErkJggg==')
                no-repeat 50%;
    border: 0;
    cursor: pointer;
    font-size: 0;
    height: 35px;
    width: 30px;
}
.search-form__btn:hover {
    background-color: var(--color-grey);
}

/** /Catalog styles **/

/** Orders styles **/
.cart-widget {
    padding: 15px 30px 15px 5px;
    position: relative;
    text-decoration: none;
}
.cart-widget::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAABuUlEQVQ4jaXVTYhOcRTH8c8YbxtRimbDKAsrFnZKXlaWdjQLIgsLRdkgCwsWxAolC6Q0q2E3U7OgkIVsvCyYInnPO03eitGZzlPTde/j3uf5re79/+//2/mf3znn9vQPrjuOxZjAMxzCuC41DWO4i/tYiiHM7BY8HWcLa3ewFqPdgou6ja1Yhp4OmJMpLQM/xBb0dhjsrzhfBv6TeR/oEBy6Vga+nhFfxOyGwEjDDLwqA7/IaokqedwQHJ7sx6ky8Gc8RT/6GhgY0b7HNwxX5Tg258UHDcA/sBMf8LYMHPqKL7hUEyr92IfzKuo4dBUHsL5B2YUvV1rBVIG/59W254H/KdL1CW9a31WBn+TVxmpG+4+qwI/SxCM4ms91TPydxleCQztwGqvyvWziTWQL92ZjxLjdjI/twPewGkumlODCQnQvc208bzQ3q6ltxKE12JVRRUc9KOxvzJnyDnuilVsb7RxfiRMYxA1cLkS8CQdxAT9zfs+qA96QBwJ4JtdWFKKNdEV37sUczK8DjukWhhzDuWzVm1P2T2I5DmMkh9brOuDnmb8F2Szh9mQppW5hNxblX2dbVgn4C6yOZOhncgzZAAAAAElFTkSuQmCC');
    content: '';
    height: 22px;
    margin-right: 10px;
    width: 22px;
}
.cart-widget:not(:hover)::before {
    filter: grayscale(1);
}
.cart-widget__label {
    color: var(--color-green);
    font-size: .875rem;
    font-weight: 700;
}
.cart-widget__count {
    background-color: var(--color-green);
    border-radius: 50%;
    box-sizing: border-box;
    color: #FFF;
    font-size: .75rem;
    font-weight: 700;
    height: 28px;
    letter-spacing: 1px;
    line-height: 1;
    min-width: 28px;
    padding: 0 4px;
    position: absolute;
    right: 0;
    top: -6px;
}
/** /Orders styles **/


.header-price-btn {
    background-blend-mode: overlay;
    background-image: url("/g/images/catalog-btn-200x50.png");
    box-sizing: border-box;
    color: var(--color-green);
    font-size: .75rem;
    font-weight: 600;
    height: 50px;
    padding: 5px;
    text-decoration: none;
    transition: .1s;
    width: 140px;
}
.header-price-btn__container {
    background-color: #FFF;
    height: 100%;
}
.header-price-btn:not(:hover) {
    background-color: var(--color-green);
    color: #2b2b2b;
}
.header-price-btn__container::before {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAXCAYAAADpwXTaAAABrUlEQVQ4ja3VvY9NURQF8N99742YGB9BiERBr1AgWlGQ6BQqCVHxD2gpVCSi0igUChoFjShkCqKj0vgICiQTLyMU43vITvaNk8nc8+4kVnKKc3Lu2nuvs/a+zY6bB25hJ35ZOdbgFJ7GlyPsxR58w88Vkt7BiZLsLT4VF9bl+ST8yXvbsB3j2AxyBa5gN370JNuM37ge+zaDRWzFURzGXA+yJisaZDWny3KGeIOX+N5LsX/4iFcl2WJGW5tk01nyMEtaLrP3mUBguib0JpzDVAZaiijvNq625zWyd6lfb9TINqYhm8qd8NeDPpmtxr7UrAvj8rxG9gHH/leZ4eyLE17zHm70IYs+fV10R0swLHQs27BKNk5r9EaNLJr3WuGzyHAeJ7Gw3Ac1svls/LbMJsdU1xCYGxXuXkihm2J/vxJsJn04lYF3jXLKzqRJBx2tsxRbcBdf0kIhycEge5wTcxU25IVJOIT12J/3nuFSZHIcZ3AhiWqObxG2mc3goeMjnG3FfYEnOSBjWrTTt2tF0CN4jssxGIOkfM3PeIj4W0W0rgaPR4rsv+J8jmzwF0DCWQOX+v7sAAAAAElFTkSuQmCC');
    content: '';
    height: 23px;
    margin-right: 10px;
    width: 19px;
}